[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RHEL 5.1 new packages and EPEL conflicts




On 19.09.2007 18:59, Jos Vos wrote:
> On Wed, Sep 19, 2007 at 10:30:38AM -0600, Kevin Fenzi wrote:
> 
>> python-imaging
> This one was already in RHEL 5.0.

And it's on purpose in EPEL as it's missing in RHEL5.0-Server iirc, thus
we ship it in EPEL (with a lower EVR iirc) to make sure people running
server don't run into broken deps.

So we should not remove it yet -- but the package should be part of
RHEL5.1-Server afaik, thus we can remove it after that one it out.

Cu
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]